# recenter(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

recenter - Recenter the window (refresh the screen)

## SYNOPSIS

n recenter (C-l)

## DESCRIPTION

recenter scrolls the current window so that the cursor position is at the center of the window and redraws the whole screen. If n is given then scrolls the window so that the cursor is n lines from the top if n is positive or from the bottom if negative.

recenter is typically used to refresh the screen if it is out of date (i.e. needs to be redrawn).

## SEE ALSO

screen-update(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>